# Summary

* [Guide Overview](README.md)
* [Terminology](terminology.md)
* [Building and Installing CORD](install.md)
    * [POD Quickstarts](quickstarts.md)
    * [Installing a Virtual POD (CiaB)](install_virtual.md)
    * [Installing a Physical POD](install_physical.md)
        * [Basic Configuration](appendix_basic_config.md)
        * [Network Settings](appendix_network_settings.md)
        * [Connecting to Upstream Networks](vrouter.md)
        * [Container Images](appendix_images.md)
        * [vSG Configuration](appendix_vsg.md)
    * [Troubleshooting and Build Internals](troubleshooting.md)
    * [Building Docker Images](build_images.md)
    * [Build System Config Glossary](build_glossary.md)
    * [Installing CORD in China](cord_in_china.md)
* [Operating and Managing CORD](operate/README.md)
    * [Powering Up a POD](operate/power_up.md)
    * [Debugging and Diagnostics](operate/elk_stack.md)
    * [REST API](operate/rest_apis.md)
    * [TOSCA](xos-tosca/README.md)
    * [XOSSH](xos/dev/xossh.md)
    * [XOS Internals](operate/xos_internals.md)
        * [XOS Containers](xos/xos_internals.md)
        * [XOS Configuration](xos/modules/xosconfig.md)
* [Defining Models in CORD](xos/README.md)
    * [XOS Support for Models](xos/dev/xproto.md)
    * [Core Models](xos/core_models.md)
    * [Security Policies](xos/security_policies.md)
    * [Writing Synchronizers](xos/dev/synchronizers.md)
        * [Design Guidelines](xos/dev/sync_arch.md)
        * [Implementation Details](xos/dev/sync_impl.md)
* [Developing for CORD](develop.md)
    * [Getting the Source Code](getting_the_code.md)
    * [Workflow: Mock/Single Scenario](xos/dev/workflow_mock_single.md)
    * [Workflow: Local Scenario](xos/dev/workflow_local.md)
    * [Workflow: CiaB Scenario](xos/dev/workflow_pod.md)
    * [TOSCA Development](platform-install/bootstrap_models_in_xos.md)
    * [VTN and Service Composition](xos/xos_vtn.md)
    * [Tutorials](xos/tutorials/tutorials.md)
        * [Example Service](xos/tutorials/example_service.md)
        * [Synchronizer in the local scenario](xos/tutorials/local_synchronizer_dev_loop.md)
    * [GUI Development](xos-gui/developer/README.md)
        * [Quickstart](xos-gui/developer/quickstart.md)
        * [Service Graph](xos-gui/developer/service_graph.md)
        * [GUI Extensions](xos-gui/developer/gui_extensions.md)
        * [GUI Internals](xos-gui/architecture/README.md)
            * [Module Strucure](xos-gui/architecture/gui-modules.md)
            * [Data Sources](xos-gui/architecture/data-sources.md)
        * [Tests](xos-gui/developer/tests.md)
    * [Unit Tests](xos/dev/unittest.md)
* [Testing CORD](cord-tester/README.md)
    * [Running Tests](cord-tester/running.md)
    * [Test Environment](cord-tester/qa_testsetup.md)
* [Service Profiles](service-profiles.md)
    * [R-CORD](profiles/rcord/README.md)
    * [E-CORD](profiles/ecord/README.md)
        * [Overview](profiles/ecord/overview.md)
        * [Installation](profiles/ecord/installation_guide.md)
        * [Developers](profiles/ecord/dev_guide.md)
        * [Troubleshooting](profiles/ecord/troubleshooting.md)
        * [CFM Configuration](profiles/ecord/cfm.md)
    * [M-CORD](profiles/mcord/README.md)
        * [Overview](profiles/mcord/overview.md)
        * [Installation](profiles/mcord/installation_guide.md)
        * [Developers](profiles/mcord/dev_guide.md)
        * [Troubleshooting](profiles/mcord/troubleshooting.md)
* [Release Notes](release-notes/sd-dot-one.md)

